Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - b -

- boxx : voro::voro_base , voro::voro_compute< c_class >
- boxy : voro::voro_compute< c_class > , voro::voro_base
- boxz : voro::voro_base , voro::voro_compute< c_class >
- bx : voro::pre_container_base , voro::unitcell , voro::container_base
- bxy : voro::unitcell
- bxz : voro::unitcell
- by : voro::pre_container_base , voro::unitcell , voro::container_base
- byz : voro::unitcell
- bz : voro::unitcell , voro::container_base , voro::pre_container_base